---
development:
  :concurrency: 2
  :queues:
    - props_api_development_default
    - props_api_development_mailers
  :schedule:
    NotifyExpiringFriendsJob:
      cron: '*/15 * * * *'
      enabled: true
    NotifyExpiredFriendshipJob:
      cron: '*/15 * * * *'
      enabled: true
    RemoveOutdatedNotificationsJob:
      cron: '30 2 * * *'
      enabled: true
staging:
  :concurrency: 2
  :queues:
    - props_api_staging_default
    - props_api_staging_mailers
  :schedule:
    NotifyExpiredFriendshipJob:
      cron: '*/15 * * * *'
      enabled: true    
    NotifyExpiringFriendsJob:
      cron: '*/15 * * * *'
      enabled: true
    RemoveOutdatedNotificationsJob:
      cron: '30 2 * * *'
      enabled: true
production:
  :concurrency: 2
  :queues:
    - props_api_production_default
    - props_api_production_mailers
  :schedule:
    NotifyExpiredFriendshipJob:
      cron: '*/15 * * * *'
      enabled: true
    NotifyExpiringFriendsJob:
      cron: '*/15 * * * *'
      enabled: true
    RemoveOutdatedNotificationsJob:
      cron: '30 2 * * *'
      enabled: true
